//PLEASE NOTE:  The // is not a real comment, the line immediately following the [setting] is used regardless
//whether it's prefixed with // or not

//Service Name
//The 'net stop' command uses this
//If you change this, also change the following setting
[Name]
UGCCMon

//Shows up in service manager as this
[DisplayName]
UGCC Monitor Service

//Sevice User
//NetworkService, System, or Custom
//To use a custom user, enter custom then fill in login info further down
[User]
System

[UserName]
ugcc

[UserPassword]
apassword